<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d374df60242afdc8e15b25a3f7d8fb2/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/384ab45cc7b54925afa629fbfd460809/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bc73705fad866234e792a2ccc360eedb/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/141a5266208813f4b7719b763e8d0c29/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/874b6d0e6fba93ef3911266d1b6e2816/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/179c3561b82620e5329dd37a6f08283e/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73633ace269d4b57fc325d6a869113e0/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f5a68f82738f5d1594f37f43583263f6/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4bd75475524d6b6125c47848d34fd840/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8f575d1f3b183b32abdd71b4988d84fb/lifecycle-viewmodel-2.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/98a0922c75c69b7e2305388c83ae41ae/lifecycle-viewmodel-2.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/98a0922c75c69b7e2305388c83ae41ae/lifecycle-viewmodel-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/98a0922c75c69b7e2305388c83ae41ae/lifecycle-viewmodel-2.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.1.0/bfd86b9887c2343516f82bed91acbab34a45841d/lifecycle-viewmodel-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>